<template>
    <div>
        <q-item-label header>Exit Settings</q-item-label>
        <ToggleSetting
            label="Draw Exits"
            caption="Show exits on the floorplan"
            v-model="FloorPlanSettings.StoreValue.drawExit"
        />
    </div>
</template>

<script lang='ts'>
import {Component, Vue} from 'vue-property-decorator';
import ToggleSetting from "components/Filters/ToggleSetting.vue";

@Component({
    components: {ToggleSetting}
})
export default class ExitSettings extends Vue {
    get ShowExit() {
        return this.FloorPlanSettings.StoreValue.drawExit;
    }
}
</script>

<style lang='scss' scoped>

</style>
